package XML::Base;

use strict;
use vars qw($VERSION @ISA @EXPORT @EXPORT_OK);

require Exporter;
require AutoLoader;

@ISA = qw(Exporter AutoLoader);
# Items to export into callers namespace by default. Note: do not export
# names by default without a very good reason. Use EXPORT_OK instead.
# Do not simply export all your public functions/methods/constants.
@EXPORT = qw( );
$VERSION = '0.01';

# Preloaded methods go here.

# Autoload methods go after =cut, and are processed by the autosplit program.

1;
__END__
=head1 NAME

XML::Base - generate XML tags

=head1 SYNOPSIS

  use XML::Base;

=head1 DESCRIPTION

XML::Base generates XML tags using an object-oriented interface. 
This is useful for automatically generating XML documents.

=head1 AUTHOR

Mark Kvale, kvale@phy.ucsf.edu

=head1 SEE ALSO

L<XML::WellFormed>

=cut
